#Dialog
NLPSolverStatusDialog.Dialog.Caption=Solver Status

#Controls
NLPSolverStatusDialog.Controls.lblSolution=Current Solution:
NLPSolverStatusDialog.Controls.lblIteration=Iteration:
NLPSolverStatusDialog.Controls.lblStagnation=Stagnation:
NLPSolverStatusDialog.Controls.lblRuntime=Runtime:
NLPSolverStatusDialog.Controls.btnStop=Stop
NLPSolverStatusDialog.Controls.btnOK=\u0D36\u0D30\u0D3F
NLPSolverStatusDialog.Controls.btnContinue=\u0D24\u0D41\u0D1F\u0D30\u0D41\u0D15

#Messages
NLPSolverStatusDialog.Message.StopIteration=Maximum iterations reached.
NLPSolverStatusDialog.Message.StopStagnation=Process stopped due to stagnation.
NLPSolverStatusDialog.Message.StopUser=Process stopped due to user interruption.
NLPSolverStatusDialog.Message.CurrentIteration=Process stopped at iteration %d of %d.

#Time formatting
NLPSolverStatusDialog.Time.Nanoseconds=Nanoseconds
NLPSolverStatusDialog.Time.Microseconds=Microseconds
NLPSolverStatusDialog.Time.Milliseconds=Milliseconds
NLPSolverStatusDialog.Time.Second=Second
NLPSolverStatusDialog.Time.Seconds=\u0D38\u0D46\u0D15\u0D4D\u0D15\u0D28\u0D4D\u0D31\u0D41\u0D15\u0D33\u0D4D
NLPSolverStatusDialog.Time.Minute=\u0D2E\u0D3F\u0D28\u0D3F\u0D1F\u0D4D\u0D1F\u0D4D
NLPSolverStatusDialog.Time.Minutes=\u0D2E\u0D3F\u0D28\u0D3F\u0D1F\u0D4D\u0D1F\u0D41\u0D15\u0D33\u0D4D
NLPSolverStatusDialog.Time.Hour=\u0D2E\u0D23\u0D3F\u0D15\u0D4D\u0D15\u0D42\u0D30\u0D4D\u200D
NLPSolverStatusDialog.Time.Hours=\u0D2E\u0D23\u0D3F\u0D15\u0D4D\u0D15\u0D42\u0D30\u0D4D
NLPSolverStatusDialog.Time.Day=\u0D26\u0D3F\u0D35\u0D38\u0D02
NLPSolverStatusDialog.Time.Days=Days
